Support » Plugin: Gallery PhotoBlocks » Not properly compatible with Div

  • applejack1923

    (@applejack1923)


    Your plugin is not properly compatible with Div in that it messes up the icons the Divi page builder uses as your admin css file overrides Divi’s

    /plugins/photoblocks-grid-gallery/admin/css/photoblocks-admin.css

    [data-icon]:before

    overrides Divi’s

    .et_font_icon li:before

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Not properly compatible with Div’ is closed to new replies.